TB Change from and fcc... Ersatz?

  • ich habe inzwischen TB 3.0 installiert, aber leider funktionieren etliche Erweiterungen nun nicht mehr. :( Das beste Add on, was mir wirklich fehlt, ist TB change from and fcc on compose extention. Die HP gibt es nicht mehr, d.h. die Erweiterung wird wohl nicht mehr angepasst an neuere TB Versionen.
    Weiß jemand, ob es eine andere Möglichkeit gibt, mit einer anderen sichtbaren Emailadresse zu senden, als der eigentlichen?


    Herbi

    Von der Nordseeküste grüßt
    Herbi


    TB Version: 31.7.0
    OS: Windows 8.1. Prof.
    Kontenart: IMAP
    Postfachanbieter: Yahoo

  • Hallo,
    scheint wirklich schon lange nicht mehr bearbeitet zu werden, ist also wohl tot, das Projekt.
    Was genau ist dein Problem? Beliebige Absenderadressen verwenden :evil: , oder doch eher einige wenige? Dann sollte doch die Benutzung "weiterer Identitäten" ausreichen?
    Gruß, muzel

  • danke für die schnelle Antwort. Es geht mir darum, beliebige Absenderadressen zu verwenden. Da davon sehr viele bei mir existieren, wird das im Laufe der Zeit sehr unübersichtlich, wenn ich "weitere Identitäten" verwende. In dem Fall bin ich ständig nur am suchen und das nervt. Ich habe mir diese vielen Identitäten bei Yahoo zugelegt, um schnell penetrante und nicht erwünschte Werbeemails zu eliminieren und sie ganz einfach dann zu löschen.


    Herbi

    Von der Nordseeküste grüßt
    Herbi


    TB Version: 31.7.0
    OS: Windows 8.1. Prof.
    Kontenart: IMAP
    Postfachanbieter: Yahoo

  • Hi, da sollte eigentlich Virtual Identity helfen, funktionierte mit der beta 3 von TB3 und sollte vermutlich auch mit der finalen Version laufen, wenn man die max-Version in der Erweiterung hochsetzt - auf eigene Gefahr nach vorherigem Backup natürlich.


    Oder mal abwarten ;).

  • Virtual Identity ist leider nicht kompatibel zu TB 3.0. :(


    Herbi

    Von der Nordseeküste grüßt
    Herbi


    TB Version: 31.7.0
    OS: Windows 8.1. Prof.
    Kontenart: IMAP
    Postfachanbieter: Yahoo

  • Zitat von "herbi"

    Virtual Identity ist leider nicht kompatibel zu TB 3.0. :(


    Hi Herbi,


    Ganz sicher?
    Ich hatte heute sogar ein Update auf 0.6.0rc1 => und kann bestätigen, dass es unter v.3.0 funktioniert.


    MfG Peter

    Thunderbird 45.8.x, Lightning 4.7.x, openSUSE Tumbleweed, 64bit
    S/MIME, denn ich will bestimmen, wer meine Mails lesen kann.
    Nebenbei: die Benutzung der (erweiterten) Suche, und von Hilfe & Lexikon ist völlig kostenlos - und keinesfalls umsonst!
    Und: Ich mag kein ToFu und kein HTML in E-Mails!

  • Peter benutzt eine Testversion, die man hier bekommt:


    https://www.absorb.it/virtual-id


    Bei dieser Seite zicken sowohl Firefox als auch IE zu Recht (?) herum. Da man aber nichts eingeben will, sondern lediglich herunterladen, besteht wohl kein Risiko die Seite zu besuchen.

  • hmmm...., von der Seite lasse ich lieber die Finger. Gibt es vielleicht noch einen anderen Link, um sich diese Version herunterzuladen?


    Herbi

    Von der Nordseeküste grüßt
    Herbi


    TB Version: 31.7.0
    OS: Windows 8.1. Prof.
    Kontenart: IMAP
    Postfachanbieter: Yahoo

  • danke! Die Erweiterung funzt nun, obwohl es kein richtiger Ersatz für TB Change ist. Vielleicht hat ja jemand noch eine andere Idee. :cool:


    Herbi

    Von der Nordseeküste grüßt
    Herbi


    TB Version: 31.7.0
    OS: Windows 8.1. Prof.
    Kontenart: IMAP
    Postfachanbieter: Yahoo

  • Immerhin klappt es, schön :)


    Nebenbei: Die Downloadseite war jetzt aber auch nicht vertrauenswürdiger als die andere ;).